YPHELPER(8)

NAME
yphelper - helper application for internal use

DESCRIPTION

yphelper is a internal helper application for ypserv and should not be used by the normal user or system administrator.

OPTIONS

-d domainname
    Use domainname as default domain.

-h
    Print the canonical hostname.

-i map
    Return '0' if we are the NIS master of map or '1' if not.

-m master
    Print the name of all NIS maps where master is the NIS master server.

-p passwdshadow
    Merge the passwd and shadow files.

-g groupgshadow
    Merge the group and gshadow files.

AUTHOR

yphelper was written by Thorsten Kukuk <kukuk@linux-nis.org>.